Subject: Re: Complete with DocuSign: OFFER LETTER- Riya Khatiyal.pdf, NDA (2).pdf, Orientation.pdf
From: Riya khatiyal <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 27 Feb 2023 20:16:31 +0530

Thank you, I have read the documents.

On Mon, 27 Feb, 2023, 7:59 pm Aishwarya Jaiswal via DocuSign, <
[email-masked]> wrote:

> Aishwarya Jaiswal sent you a document to review and sign.
>
> REVIEW DOCUMENTS
> <https://na3.docusign.net/Signing/EmailStart.aspx?a=1f9df7b7-da27-4b99-893c-5ecb11edff1a&acct=2ae0c779-1970-44ca-aa11-484431481281&er=9ef8a9a5-ab2d-48e9-aa8b-56686e192451>
> Aishwarya Jaiswal
> [email-masked]
> Offer- Letter
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 1F9DF7B7DA274B99893C5ECB11EDFF1A3
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi135tEPDF1dpEAiXlsNv-nEOQGBeUD_ftIF_uFczC1-s8EVF4PDn9VAa0vWIOEAKu2LhDyDzw3FWo04d04SV1ag4lS45WropZAVjRKnVU33rx05N13RyW_gWODjG7IXJOGgEjITIkooPiuclqcMPFGvP7_Gh9lbuHgDhwa1jmkLyPhn-vB_UC4486QHwdJFEKi1dDYZOViw8zflw8m_a2-rnEvTp0TqbUAihifbrIQUy6jWgX7SLVNbRu9Lw_JqcLt2kL1_N0c5yCVKWwJIQBiKOwXxIkkL2HmsnFsRwIRxtxW923Vj1tIh7u2ds8QpZl6NlgqVpC6Br2hPMq-ezNadA6qnFhushJjm21xGg87nGldCPnZjrDyN_NpftOKhljFI6t8Dy7nVTJa2rM8JMDaw0ld6w75xpmeYaZScQ_halOonWEE648rp5aaMLDIvhdY6-DyL21kYGIYMs-LLGi5fV&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/s/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing?language=en_US&utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile?utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
>
> This message was sent to you by Aishwarya Jaiswal who is using the
> DocuSign Electronic Signature Service. If you would rather not receive
> email from this sender you may contact the sender with your request.
>